Хостинг .NET 4.5.1 на .NET 4.5

.net-4.5 asp.net-mvc-5 entity-framework-6

Вопрос

Мы рассматриваем веб-разработку с использованием .NET 4.5.1 (с VS 2013), EF6 и MVC 5.

Можем ли мы это приложение размещаться у поставщика услуг общедоступного хостинга, который поддерживает .NET 4.5, или нам нужно ждать поставщика услуг до тех пор, пока они не будут поддерживать .NET 4.5.1?

Принятый ответ

В соответствии с

http://msdn.microsoft.com/en-us/library/jj152935%28v=vs.110%29.aspx

.NET Framework 4 и 4.5 (включая выпуски точек, такие как 4.5.1): «v4.0»

Вы должны иметь возможность запускать 4.5.




Лицензировано согласно: CC-BY-SA with attribution
Не связан с Stack Overflow
Является ли этот КБ законным? Да, узнайте, почему
Лицензировано согласно: CC-BY-SA with attribution
Не связан с Stack Overflow
Является ли этот КБ законным? Да, узнайте, почему